#third-paragraph{
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 40px;
}

#thing-to-learn{
	text-transform: uppercase;
}

.languages-item{
	background-color: #AED0A1;
}

li[items]{
	border: 2px solid #99B1CF;
}

img+ul{
	list-style-type: none;
}

h4+img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

#other-things-to-learn img{
	height: 150px;
	width: 150px;
}

ul ~ p{
	text-align: center;
}

body > section > ul >li{
	letter-spacing: 5px;
}